/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 12:58:54
*/


#background {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0005/239729/about-aci-blurred.jpg?v=0.1.3);
  }
  .nav-item-about-tab {
  border-top: 5px solid #3B97C8 !important;
  }
  .nav-item-about-tab:hover, .nav-item-about-tab:focus {
  background-color: #519BBD !important;
  }

/*---------------------------- Menu ------------------------------ */
.contact-side-panel-content {
background-color: #fff;
color: #333;
padding: 0 10px;
}
.contact-side-panel .contact-details {
margin-left: 1.5em;
text-indent: -0.7em;
}
.contact-side-panel-content p {
padding: 8px 0;
}

/* «» CALENDAR OVERRIDES */

.fc-header-title h2 {
border: none !important;

}
.fc-icon {
font-size: .95em !important;
}
.fc-button {
font-size: .9em !important;
}
.fc-icon{
font-family: 'Open Sans', sans-serif !important;

line-height: 0 !important;
}
.fc-icon-left-single-arrow:after {
    content: "« Prev Month" !important;
    font-weight: normal !important;

    }

.fc-icon-right-single-arrow:after {
    content: "Next Month »" !important;
font-weight: normal !important;
    }

.fc-icon-left-double-arrow:after {
    content: "« Prev Year" !important;

    }

.fc-icon-right-double-arrow:after {
    content: "Next Year »"  !important;

    }

.fc-event {
background-color: #2E6594 !important;
color: #fff !important;
border: none;

}

.fc-event:focus, .fc-event:hover  {
border: none;
background-color: #e2e2e2 !important;
color: #2E6594 !important;
text-decoration:underline;

}

.fc-ltr .fc-event-hori.fc-event-end, .fc-rtl .fc-event-hori.fc-event-start {
border-right-width: 0px !important;
border-top-right-radius: 0px !important;
border-bottom-right-radius: 0px !important;
}


.fc-ltr .fc-event-hori.fc-event-start, .fc-rtl .fc-event-hori.fc-event-end {
border-left-width: 0px !important;
border-top-left-radius: 0px !important;
border-bottom-left-radius: 0px !important;
}

.fc-state-highlight {
background: #E6F0FB;
}


/*------------------------------ Our People -------------------------------- */
.ce-image {
float: left;
border: 0;
margin: 5px 20px 15px 0;
}

.our-people{
margin-bottom: 10px;
margin-top: 20px;
}
.our-people img.media-object {
margin-right: 20px;
margin-top: 5px;
width: 120px;
height: auto;
}
.our-people h3.media-heading {
margin-top: 0 !important;
line-height: 1.4em;
font-size: 1.3em;
}




/*------------------------------ Services -------------------------------- */
.well.about-services {
border-color: #e2e2e2;
}

.about-services h2{
padding-bottom: 0;
color: #2E6594;
text-transform: none;
font-size: 1.6em;
margin: 0 0 10px 0;
border-bottom: none;
}

.about-services-lead{
margin: 0 0 15px 0;
padding-top: 0px;
}
/* ---------------------- Contact Us ------------------------*/
#map_canvas {
width: 100%;
height: 300px;
}

#map_link {
display: none;
}
/*-------------------------- Newsroom ----------------------------------*/

.newsroom-item h4 {
margin-bottom: 5px;
font-size:1.15em;
}
.newsroom-item .date {
font-size: .85em;
color: #767676;
margin:0 0 5px 0;
font-weight: 600;
}
.newsroom-item img {
border: 1px solid #e2e2e2;
max-width: 120px !important;
}
.news-article-img {
border: 1px solid #e2e2e2;

margin: 0 20px 15px 0;
}
.news-article-published {
font-weight: 600;
color: #767676;
}
/* ----------------------------- Marketing Resources ---------------------------- */

.about-resources p{
padding: 10px 15px;
background-color: #fff;
margin-bottom: 2px;
}
.about-resources p a{
font-weight: 600;
}
.about-resources img{
padding-right: 10px;
height: 38px;
width: auto;
}
.about-resources small{
display: block;
color: #767676;
}

/* ----------------------------- Newsletter Link --------------------------------*/

.about-newsletter-link{
margin-top: 10px;
display: block;
}

.about-newsletter-link:first-child{
margin-top: 0;
}
.about-newsletter-link img {
 width: 100%;
 height: auto;
padding: 10px;
background-color: #fff;
}
.about-newsletter-link:hover img, .about-newsletter-link:focus img {
background-color: #DEE4E8;
}
